--[[
	MOD/lua/menu_plugins/backup/base_tab.lua [#397 (#416), 1065241387, UID:163908289]
	gorgeous turtle | STEAM_0:0:71356345 <82.238.182.218:27005> | [23.06.14 05:47:51PM]
	===BadFile===
]]

PANEL = {}
PANEL.Name = "Base"
PANEL.Desc = "Base Panel"
PANEL.TabIcon = "gui/silkicons/comments"

function PANEL:Init()
	self:SetMouseInputEnabled(true)
	self:SetKeyboardInputEnabled(true)

	LuaMenu.Panel.Base = self
end

function PANEL:PerformLayout()
	self:StretchToParent(4,27,4,4)
end

function PANEL:Paint()
	--draw.RoundedBox(0,0,0,self:GetWide(),self:GetTall(),Color(255,255,255,255))
end
